############# Dutch navigation ##############
# main menu    
[[main]]
name = "Diensten"
hasChildren = true
weight = 1

  [[main]]
  weight = 1
  parent = "Diensten"
  name = "Websites"
  URL = "diensten/websites"

  [[main]]
  weight = 2
  parent = "Diensten"
  name = "Relatiebeheer"
  URL = "diensten/relatiebeheer"

  [[main]]
  weight = 3
  parent = "Diensten"
  name = "E-mail"
  URL = "diensten/email"

[[main]]
name = "Informatie"
hasChildren = true
weight = 2

  [[main]]
  weight = 2
  parent = "Informatie"
  name = "Prijs berekenen"
  URL = "prijs-berekenen/"

  [[main]]
  weight = 2
  parent = "Informatie"
  name = "Kennisbank"
  URL = "https://kennisbank.start-it.nl?source=StartIT-nl"

[[main]]
name = "Nieuws"
URL = "nieuws/"
weight = 4

#Footer menu
[[footer]]
name = "Over ons"
URL = "overons"

[[footer]]
name = "Contact"
URL = "contact/"

[[footer]]
name = "Kennisbank"
URL = "https://kennisbank.start-it.nl?source=StartIT"

[[footer]]
name = "Privacy Beleid"
URL = "#"